Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2021

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2021
Last Modified 07 Mar 2011 10:08:35
Published 30 Apr 2008 08:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2021

Summary

Heap-based buffer overflow in Lhaplus before 1.57 allows remote attackers to execute arbitrary code via a long comment field in a ZOO archive.

Vulnerable Systems

Application

  • Lhaplus 1.56


References

CONFIRM - http://www7a.biglobe.ne.jp/~schezo/

VUPEN - ADV-2008-1369

MISC - http://www.fourteenforty.jp/research/advisory.cgi?FFRRA-20080428

SECUNIA - 29972

JVN - JVN#74468481

XF - lhaplus-zoo-bo(42032)

BID - 28953


Last Updated: 27 May 2016 10:47:44